h1 {
	font-family:Bahnschrift SemiBold;
	 font-size: 50px; 
	 font-weight: bold; 
	 color: #990000; 
	text-align: center;
}
h2 {font-family: Impact;
	font-size: 38px;
	color: #A90707;
}
p {font-family: Comic Sans MS;
	font-size: 20px;
	color: #C71515;
	border-bottom: 1px solid #ff8000 ;
}	

html {
  background-image: url(https://avatars.mds.yandex.net/get-images-cbir/2368847/5fAk42Q1JfxA7PKX3baw0w6773/ocr);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
a { 
   text-decoration: none;color: #A90707;
   margin: 30px;
}
.right {
	position: relative;
	top: 90px;
  float: right;
   width: 20%;
    margin: 7px 0 70px 16px;  

      }
 .right1 {
      	position: relative;
      	top: 90px;
  float: right;
   width: 18%;
    margin: 7px 0 70px 16px;  

      }
.right2 {
      	position: relative;
      	top: 70px;
  float: right;
   width: 18%;
    margin: 7px 0 70px 16px;  

      }
.right3 {
      	position: relative;
      	bottom: 110px;
  float: right;
   width: 17.5%;
    margin: 7px 0 7px 16px;  
      } 

header{
  width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: left;
  font-size: 24px;
}
ul{list-style: none;
margin: 30px;
padding: 0;

}
